@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 공통 : S */
img {max-width:100%}

.ws_content_wrap {position:relative;margin-top:50px;margin-bottom:100px}
.ws_content_wrap .es_title {display:block;margin-top:50px;margin-bottom:20px;padding-left:30px;background:url('../../../webis/img/page/bul.png') left center no-repeat;color:#333;font-weight:500;font-size:2em;line-height:1em;letter-spacing:-1px}
.ws_content_wrap .es_sub_title {display:block;position:relative;margin-top:30px;margin-bottom:15px;padding-left:12px;font-weight:500;font-size:1.4em;line-height:1em;letter-spacing:-0.5px}
.ws_content_wrap .es_sub_title:before {content:'';display:block;position:absolute;top:5px;left:0;width:6px;height:6px;border-radius:50% !important}
.ws_content_wrap .es_3rd_title {display:block;position:relative;margin-top:30px;margin-bottom:15px;padding-left:20px;font-weight:500;font-size:1.2em;line-height:1em;letter-spacing:-0.5px}
.ws_content_wrap .es_3rd_title:before {content:'';display:block;position:absolute;top:5px;left:0;width:10px;height:2px;border-radius:50px !important;background-color:#333}
.ws_content_wrap .es_1st_desc {margin-left:30px;font-size:1.2em;line-height:1.6em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_2nd_desc {margin-left:15px;font-size:1.2em;line-height:1.6em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_alert {display:block;margin-top:5px;font-weight:bold;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* 탭 */
.ws_content_wrap .es_tab_area {display:table;table-layout:fixed;width:100%}
.ws_content_wrap .es_tab_area .bs_list_box {display:table-cell;vertical-align:middle}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:25px 10px;box-shadow:1px 0 0 0 #ddd, 0 1px 0 0 #ddd, 1px 1px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset;font-size:1.4em;font-weight:normal;text-align:center;letter-spacing:-1px;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {border-width:1px;border-style:solid}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* 테이블 */
.ws_content_wrap .es_table_area {border-top:2px solid #333}
.ws_content_wrap .es_table_left table tbody tr td:last-child {text-align:left}

/* 리스트 */
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_list_box {position:relative;margin:5px 0;padding-left:10px}
.ws_content_wrap .es_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;background:#333}

.ws_content_wrap .es_list_font {margin-left:30px}
.ws_content_wrap .es_list_font .bs_list_box {font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* 이미지 */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area .bs_list_box {margin-bottom:30px}
.ws_content_wrap .es_image_area .bs_list_box .is_noimg {display:block;height:200px;background:#f5f5f5;color:#bbb;font-size:1.5em;line-height:200px;text-align:center}
.ws_content_wrap .es_image_area .bs_list_box .is_img {}
.ws_content_wrap .es_image_area .bs_list_box .is_label {margin-top:5px;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* 절차 */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area .bs_list_box {position:relative;text-align:center}
.ws_content_wrap .es_step_area .bs_list_box:after {content:'';display:block;position:absolute;top:50%;right:-13%;width:19px;height:26px;margin-top:-13px;background:url('../../../webis/img/page/step_arrow.png') center no-repeat}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field {display:inline-block;width:150px;height:150px;padding-top:35px;border-radius:50% !important;border:5px solid #0063b4;background:#fff}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_label {font-weight:bold;font-size:1.1em}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_desc {margin-top:5px;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_step_area .bs_last {}
.ws_content_wrap .es_step_area .bs_last:after {display:none}
.ws_content_wrap .es_step_area .bs_last .is_text_field {}
.ws_content_wrap .es_step_area .bs_last .is_text_field .ss_label {}
.ws_content_wrap .es_step_area .bs_after_n:after {display:none}

/* 버튼 */
.ws_content_wrap .es_button_area {margin-top:50px;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;padding:20px 50px;border-width:1px;border-style:solid;font-size:1.3em}
.ws_content_wrap .es_button_area .bs_btn:hover {background:#fff !important;transition:all .3s ease-in-out}

/* 팝업 */
.ws_popup_wrap {display:none;position:fixed;top:50%;left:50%;width:1040px;transform:translate(-40%, -50%);box-shadow:0 4px 12px rgba(102,102,102,0.12);border-radius:40px !important;background:#fff;z-index:9999;overflow:hidden}
.ws_popup_wrap .es_popup_title {padding:20px 30px;font-weight:500;font-size:1.4em;line-height:normal;letter-spacing:-0.5px}
.ws_popup_wrap .es_popup_area {max-height:700px;padding:30px;overflow:auto}
.ws_popup_wrap .es_close_btn {display:inline-block;position:absolute;top:20px;right:35px;width:23px;height:23px;background:url('../../../webis/img/page/pop_close.png') center no-repeat}
/* 공통 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_title {font-size:1.6em}

	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:20px 10px;font-size:1.1em}

	.ws_content_wrap .es_step_area .bs_list_box {margin-bottom:30px}
	.ws_content_wrap .es_step_area .bs_list_box:after {top:auto;right:50%;bottom:-18%;margin-right:-9px;transform:rotate(90deg)}

	.ws_popup_wrap .es_popup_area {max-height:300px}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_popup_wrap .es_popup_area .es_table_area {overflow-x:scroll}
}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_content_wrap .es_step_area .bs_list_06 {margin-bottom:20px}
	.ws_content_wrap .es_step_area .bs_list_07 {margin-bottom:20px}

	.ws_popup_wrap  {width:90%;transform:translate(-50%, -50%)}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.wc_lg_14p {width:14% !important}
    .wd_gap_30.wd_gap_sm > [class*=wc_lg_14p] {padding:0 10px !important}

	.ws_content_wrap .es_step_area .bs_list_06:after {right:-18%}
	.ws_content_wrap .es_step_area .bs_list_07:after {right:-25%;background-size:12px}
	.ws_content_wrap .es_step_area .bs_list_07 .is_text_field {width:130px;height:130px;padding-top:30px}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_step_area .bs_list_box .is_text_field {width:130px;height:130px;padding-top:28px}
	.ws_content_wrap .es_step_area .bs_list_box:after {right:-21%}
	.ws_content_wrap .es_step_area .bs_sm_after_n:after {display:none}
	.ws_popup_wrap .es_popup_area {max-height:500px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_content_wrap .es_step_area .bs_sm_after_n:after {display:none}
}